#block-habikon-content footer,.viewsreference--view-title,.dropdown-btn {
    display: none;
}


#edit-subscribe {
    margin-top: 10px;
    position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    background-color: #1c1f26;
    padding: 13px 30px;
    padding-left: 60px;
    font-weight: 600;
    overflow: hidden;
    text-transform: uppercase;
    font-family: var(--font-family-oswald);
}


#edit-subscribe:hover {
	color: #fff;
}

#edit-subscribe:after {
	position: absolute;
	content: '';
	background: var(--theme-color);
	height: 1px;
	width: 20px;
	top: 24.5px;
	left: 30px;
	-webkit-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
}

#edit-subscribe:hover:after {
	background: #fff;
}

#edit-subscribe:before {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	content: "";
	background-color: var(--theme-color);
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: top right;
	-ms-transform-origin: top right;
	transform-origin: top right;
	-webkit-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-o-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-webkit-transition: -webkit-transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	transition: -webkit-transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000), -webkit-transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	/* easeInOutQuint */
	-webkit-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-o-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	/* easeInOutQuint */
}

#edit-subscribe:hover:before {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: bottom left;
	-ms-transform-origin: bottom left;
	transform-origin: bottom left;
}


.pager__items{
	text-align: center;

}
.pager__items li{
	display: inline;
	margin: 10px;

}


.post-wrapper .list li:before {
	position: absolute;
	content: '';
	width: 11px;
	height: 11px;
	left: 0;
	top: 8px;
	background: var(--theme-color);
	-webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
	clip-path: polygon(0 0, 0% 100%, 100% 0);
}

.twitter-timeline {
    height: 350px !important;
}

/* Style the tab
.verticle-tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: 300px;
}

/* Style the buttons inside the tab
.verticle-tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover
.verticle-tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class
.verticle-tab button.active {
  background-color: #ccc;
}

/* Style the tab content
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  height: 300px;
}
*/

/* Verticle tab style */
.vertical-tab-section .nav.nav-tabs {
    float: left;
    display: block;
    margin-right: 15px;
    border-bottom:0;
    width: 20%;
    max-height: 560px;
    /*overflow-y: scroll;*/
}

.vertical-tab-section .nav-tabs .nav-link.active {
    color: #fff;
    background-color: var(--theme-color);
    border-color: transparent !important;
    font-weight: bold;
}
.vertical-tab-section .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0rem!important;
    border-top-right-radius: 0rem!important;
    background: #444444;
    color: #fff;
    font-weight: bold;
    padding: 15px;
}
.government {
    text-align: center;
    margin-top: 40px;
    font-weight: bold;
    font-size: 25px;
    color: var(--theme-color);
}
    
.vertical-tab-section .tab-content>.active {
    display: block;
    background: #fff;
    min-height: 365px;
    border:1px solid #ccc;
    padding: 15px 20px;
}
.vertical-tab-section .tab-content {
  margin-left: 20%;
}
.vertical-tab-section .nav-tabs .nav-link:hover {
  border: 1px solid transparent;
  background-color: #d0ad74;
}
.tab-content ul li {
  margin-left: 15px;
  list-style: decimal !important;
}
.vertical-tab-section {
  display: flow-root;
}
/* Vertical tab style end */
.sponsors-section .masonry-layout {
  background-color: #fff;
  opacity: 0.85;
}
.horizontal-tab-section .nav.nav-tabs {
  display: flex;
  width: auto;
  float: unset;
}
.horizontal-tab-section .tab-content {
  margin-left: 0px;
}
.horizontal-tab-section .nav.nav-tabs .nav-item {
  list-style: none !important;
  margin-left: 0px;
}
.second-menu ul {
    list-style-type: none;
    margin: auto 80px;
    padding: 0;
    overflow: hidden;
}
.second-menu li {
    float: right;
}
.second-menu li a {
    display: inline-block;
    color: #ffffff;
    text-align: center;
    padding: 3px 16px;
    text-decoration: none;
    font-size: 15px;
}
.city-title {
  margin-bottom: 50px;
  text-align: center;
  margin-top: -50px;
  background: #f4f4f4;
  padding: 20px;
}
#advisory_data ul li:not(:last-child), #om_data ul li:not(:last-child) {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
}
#advisory_data ul li a, #om_data ul li a {
  font-size: 16px;
  font-weight: bold;
}
.cities-profile-list {
  display: flow-root;
}
.cities-profile-list .gallery-block-four {
  float: left;
  margin-bottom: 60px;
}
.cities-profile-list .gallery-block-four .explore {
  padding: 47px 20px;
  font-size: 19px;
}
/* anirban css*/
section.what-new.mx-90 {
    padding: 90px 0 100px !important;

}
.main-menu .navigation>li:hover>a, .main-menu .navigation>li>a {
    color: var(--theme-color);
    font-size: 23px;
}
.mar-pad {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    margin-right: 15px;
    margin-left: 15px;
    border-left: 1px solid #C3964E;
    padding: 20px;
    height: 400px;
}
section.what-new.mx-90 .col-md-4 {
    padding: 0;
    margin: 0;
}
.logo img {
    width: 170px;
}
.main-header .sticky-header .main-menu .navigation>li:hover>a, .main-header .sticky-header .main-menu .navigation>li.current>a, .main-header .sticky-header .main-menu .navigation>li.current-menu-item>a {
    opacity: 1;
    color: var(--theme-color);
    font-size: 23px;
}



/* anirban css*/


.cities-profile-list .gallery-block-four .image {
  /*padding: 10px;*/
}
.cities-profile-list .gallery-block-four .category {
  display: none
}
.cities-profile-list .gallery-block-four .inner-box {
  filter: grayscale(1);
  text-align: center;
  border: 1px solid #e1e1e1;
  border-radius: 6px;
  padding-left: 0px !important;
  box-shadow: 0 4px 20px 5px rgba(0,0,0,0.2);
}
.cities-profile-list .gallery-block-four .inner-box:hover {
  filter: grayscale(0);
}
.cities-profile-list .gallery-block-four .caption-title {
  background: var(--theme-color);
  padding: 15px;
  color: #fff;
}
.cities-profile-list .gallery-block-four .overlay {
  display: none;
}
.leadership-box {
  border: 1px solid #dee2e6;
  border-radius: 4px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
/*.leadership-box, .view-fellows-s-profile .views-field-field-picture img {
  filter: grayscale(1);
}*/
.leadership-box img {
  height: 350px;
  object-fit: cover;
  width: 100%
}
.leadership-box .leadership-text-area {
  font-size: 16px;
  color: #FFFFFF;
  padding: 5px;
  height: 82px;
  background: var(--theme-color);
  justify-content: center;
  align-items: center;
}
.leadership-box .leadership-text-area p {
  margin-bottom: 0px;
}
.leadership-box:hover, .view-fellows-s-profile .views-field-field-picture img:hover {
  filter: grayscale(0);
}

.row.mar-top .col-lg-3 {
    position: relative;
    right: 50px;}

    .team-row-four-items .col-md-3 {
      max-width: 24%;
    }
    .funfact-section {
      padding: 10px 0px 0px;
    }
.funfact-section .title {
  top: 1%;
  text-align: center;
}
.latest-news h3 {
  text-align: center;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 15px;
}
.news-box {
  overflow-y: scroll;
  height: 85%;
  padding: 20px 10px;
}
.news-box ul {
  list-style: disc;
  padding-left: 10px;
  text-align: justify;
}
.news-box ul li {
  list-style: disc;
  margin-bottom: 10px;
	text-align: left;
}
.cities-profile-list .gallery-block-four img {
  height: 250px;
  object-fit: env();
}
.cities-profile-list .pager {
  clear: both;
}
#projects tr th {
  text-transform: capitalize;
}
.photos-list {
  border: 1px solid #ccc;
  border-radius: 8px;
  max-height: 380px;
  overflow-y: scroll;
  padding: 5px;
}
.photos-list .item {
  padding: 10px;
}

.project-details .image-column {
  width: 100%;
  text-align: center;
}
.project-details .image-column .image {
  height: 100%;
}
.project-details .image-column .image img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.project-details .image-column .swiper-slide {
  height: 100% !important;
}
.sponsors-section .masonry-layout {
  height: 170px;
}
.container.sec .count-box.counted {
    height: 110px !important;
}

.prop-box a {
    font-size: 17px;
    font-weight: bold;
    background: var(--theme-color);
    color: #fff;
    border: 1px solid var(--theme-color);
    padding: 5px 10px;
    border-radius: 5px;
  }

  .content-header-img {
    width: 100%;
    /*height: 350px;*/
  }

/*  ankur css */
.bg-state {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}

.bg-state {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}
.bg-district {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}
.bg-subdistrict {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}
.bg-village {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}

.bg-localbodies {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}
.bg-villagepanchayat {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}
.col-12.main-tx h3 {
    /* padding: 10px; */
    padding: .5rem!important;
    margin: .5rem!important;
    color: #000 !important;
    font-weight: bold;
}
.small-box img {
    width: 75px;
    /* height: 75px; */
}
.count {
    font-size: 22px;
}
.container-fluid.dashboard {
    padding: 0;
}

.container-fluid.dashboard p {
    margin: 0;
}
.activities.row.withbottommargin {
    margin-bottom: 20px;
}

.small-box > .inner {
    padding: 10px;
}

.small-box .icon {
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    position: absolute;
    top: -10px;
    right: 25px;
    z-index: 0;
    font-size: 90px;
    color: rgba(0, 0, 0, 0.15);
}

.activities.row.mar-tp {
    margin-top: 20px;
}

.params {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: stretch;
    justify-content: center;
    background-color: #343a40!important;
    color: #fff;
    margin-top: 20px;
    padding: 10px;
}

.inputgrp {
    margin: 2px 5px;
}
.container.mar-0 {
    padding: 0;
    margin: 0;
}

.tab-bg {
    margin-left: 10px;
}


.container-fluid.dashboard {
    max-width: 1210px;
    margin: 0 auto;
}

.icon img {
    height: 50px;
}

.bg-state.small-box .bg-dark {
    background-color: #609AD6 !important;
}

.bg-district.small-box .bg-dark {	
    background-color: #609AD6 !important;	
}	
.bg-subdistrict.small-box .bg-dark {	
    background-color: #38B447 !important;	
}	
.bg-village.small-box .bg-dark {	
    background-color: #F3B917 !important;	
}
.bg-localbodies.small-box .bg-dark {
    background-color: #F3B917 !important;
}
.bg-villagepanchayat.small-box .bg-dark {
    background-color: #38B447 !important;
}
.bg-village.small-box.gr .bg-dark {
    background-color: #87806F !important;
}

.counter-block .counter-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 0px;
    padding: 10px;
    color: #fff;
    background: var(--theme-color);
}


.counter-block {
    position: relative;
    text-align: center;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
    margin-bottom: 30px;
}

.container-fluid.mar-0 {
    padding: 0;
    max-width: 1210px;
}
.params h3 {
    padding: 5px;
    font-size: 22px;
}

.container-fluid.mar-0.nw-mar {
    margin-top: 100px;
}

section.blog-section.partner img {
    width: 100%;
    margin: 20px;
    padding: 20px;
    height: 150px;
    object-fit: contain;
    border: 0px;
    border-radius: 5px;
    /* box-shadow: 0px 1px 21px; */
}
/*  ankur css end */

.page-title .back-to-home-btn{
	display: none;
}
.path-frontpage .banner-section.wow.fadeIn.animated {
    height: 560px;
}

/*initiatives*/

.splash-box {
    width: 100%;
    position: relative;
    /* border: 1px solid #BBB; */
    /* background: #eee; */
    margin-top: 2%;
    border-radius: 3px;
}
.card-img-wrap.splash-heading {
    overflow: hidden;
    position: relative;
    overflow: hidden;
    position: relative;
    text-align: center;
    border-radius: 6px;
    padding-left: 0px !important;
    box-shadow: 0px 0px 5px 0px;
    margin-top: 30px;
}
.splash-centered.splash-heading.text-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    color: white;
    font-weight: bold;
    line-height: 26px;
    font-family: var(--font-family-oswald);
    text-shadow: 6px 6px 9px rgb(0 0 0);
    padding-bottom: 25px;
    margin-bottom: 25px;
    text-transform: uppercase;
    visibility: visible;
}
.splash-heading a {
    color: #fff;
    text-shadow: 1px 1px 2px #fff;
     position: relative;
      color: #fff;
    padding-bottom: 25px;
    margin-bottom: 25px;
    text-transform: uppercase;
     visibility: visible;
    
    -o-transition: all 500ms ease;
    /* transition: all 500ms ease; */
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    font-family: var(--font-family-oswald);
    text-shadow: 6px 6px 9px rgb(0 0 0);
}


.img-thumbnail {
    padding: .25rem;
    background-color: #fff;
  
    border-radius: .25rem;
    max-width: 100%;
    height: 220px;
	object-fit: cover;
}
.card-img-wrap:hover img {
    transform: scale(1.1);
}
.card-img-wrap.splash-heading:hover {
    filter: grayscale(0);
}
.dash-img-icon {
	width: 70px;
	padding-top: 25%;
	margin-right: 20px;
}
.sec .dash-img-icon {
	width: 70px;
	padding-top: 12% !important;
	margin-right: -10px !important;
}
.site-map ul li ul {
  padding-left: 20px;
}
.site-map ul li {
  list-style: circle;
  line-height: 27px;
}
nav.pager .is-active a {
  background: var(--theme-color);
  color: #fff;
  padding: 2px 5px;
}
.full-box .inner {
  padding: 10px;
}
.full-box .right-border {
  border-right: 1px solid #ccc;
}
.full-box .icon img {
  float:right;
  margin-top:20px;
}
.splash-box img.img-thumbnail {
  border: 0px !important;
}
.list-with-img .text-section-div {
  display: table;
  min-height: 180px;
}
.list-with-img .text-section-div .text-section {
  vertical-align: middle;
  display: table-cell;
}
ul.list-style-none li {
  list-style: none !important;
  margin-left: 0px;
}

.mobile_view_header {
  display: none;
}
.making-smart-city-img-home {
  text-align:center; margin-bottom:-100px;
}
.making-city-section {
  padding: 50px 0;
}

/* Media Query Start */

@media only screen and (max-width:500px) {
  .full-box .right-border {
    border-right: 0px;
  }
  .second-menu ul {
    margin: auto;
    text-align: center;
  }
  .second-menu ul li {
    float: none;
  }
  .mobile_view_header {
    display: block;
  }
  .web_view_header {
    display: none !important;
  }
  .nav-outer .mobile-nav-toggler {
    padding: 8px 15px !important;
  }
  .main-header .nav-inner {
    display: none;
  }
  .dropdown-btn {
    display: block !important;
  }
  .banner-section .swiper-slide {
    height: 300px;
  }
  .banner-section h4 {
    margin-bottom: 10px !important;
  }
  .banner-section h1 {
    margin-bottom: 10px !important;
    font-size: 30px !important;
  }
  .about-section .sec-title .sec-title-icon, .about-section .sec-title h4 {
    display: none;
  }
  .about-section {
    padding-bottom: 0px;
  }
  .dash-img-icon {
    padding-top: 0px;
    margin-right: 0px;
  }
  .container.sec .count-box.counted {
    height: auto !important;
  }
  .making-smart-city-img-home {
    margin-bottom:30px;
  }
  .making-city-section {
    padding-bottom: 0px;
  }
  .leadership-box {
    width: 100%;
  }
  .team-row-four-items .col-md-3 {
    max-width: 100%;
  }
  .container-fluid.dashboard {
    padding: 15px;
  }
  .container-fluid.dashboard .params {
    display: block;
  }
  .vertical-tab-section .nav.nav-tabs {
    width: 100%;
    float: none;
    margin-right: 0px;
  }
  .vertical-tab-section .tab-content {
    margin-left: 0px;
  }
  .blog-single {
    padding-bottom: 0px;
  }
  .project-details .image-column {
    padding-left: 0px;
  }
}

@media screen and (max-width:600px) {
.dash-img-icon {
	width: 70px;
	padding-top: 0px;
	margin-right: 0px;
}
.sec .dash-img-icon {
	width: 70px;
	padding-top: 12% !important;
	margin-right: 0px;
}
.container.sec .count-box.counted {
    height: auto !important;
}
}
/* Media Query End */
/* new code*/
.auto-container img {
    display: inline-block;
    max-width: 100%;
    width: 100%;
    margin: 20px;
    padding: 20px;
    height: 150px;
    object-fit: contain;
    border: 0px;
    border-radius: 5px;
}
.views-view-grid.horizontal.cols-4.clearfix {
    position: static;
    max-width: 1210px;
    padding: 0px 20px;
    margin: 0 auto;
}
.image-partner img {
    height: 150px;
    object-fit: contain;
}
.partner-container.views-row.clearfix.row-1 {
    background: whitesmoke;
    padding: 2%;
}
.views-view-grid.horizontal.cols-6.clearfix {
    position: static;
    max-width: 1210px;
    padding: 0px 20px;
    margin: 0 auto;
}


.supporting {
    text-align: center;
    position: relative;
    font-size: 25px;
    line-height: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
}
.partner-container.views-row.clearfix.row-1 {
    background: whitesmoke;
    padding: 2%;
    margin-top: 20px;
}
p.know-more a {
    margin: 3% 0 0;
    line-height: 1em;
    font-size: 1.2em;
    color: #20190f;
    background: var(--theme-color);
    padding: 10px 15px;
}
p.know-more {
    margin-top: 20px;
}
